"Cover" = "Umschlag";
"Title Page" = "Titelseite";
"Chapter" = "Kapitel";
"Part" = "Teil";
"Volume" = "Band";
"Table of Contents" = "Inhaltsverzeichnis";
"Contents" = "Inhalt";

"Translated by" = "Übersetzt von";

"Copyright" = "Impressum";
"Dedication" = "Widmung";
"Epigraph" = "Epigraph";
"Prologue" = "Prolog";
"Preface" = "Einleitung";
"Foreword" = "Vorwort";
"Introduction" = "Einführung";
"Epilogue" = "Epilog";
"Afterword" = "Nachwort";
"Notes" = "Anmerkungen";
"Bibliography" = "Literaturverzeichnis";
"Acknowledgments" = "Danksagung";
"About the Author" = "Über den Autor";

"Also by %@" = "Bücher von %@";
"Also By" = "Bücher von";
"Blurbs" = "Lob";
"Praise for %@" = "Lob für %@";

"Uncategorized" = "Ohne Kategorie";
"Untitled" = "Ohne Titel";

"My Book" = "Mein Buch";
"Formatted with Vellum" = "Formatiert mit Vellum";

"Book" = "Buch";
"book-within-series" = "Buch";
